Bug 176856 - devel/jenkins - Update to 1.505
devel/jenkins - Update to 1.505
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Li-Wen Hsu
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-11 15:30 UTC by c.kworr
Modified: 2013-03-14 15:30 UTC (History)
0 users

See Also:


Attachments
file.diff (795 bytes, patch)
2013-03-11 15:30 UTC, c.kworr
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description c.kworr 2013-03-11 15:30:00 UTC
What's new in 1.505 (2013/03/10)

    Exception in flyweight tasks when checking if an executor is interrupted. (issue 17025)
    JNA-related linkage errors on Windows not handled gracefully. (issue 15466)
    Added run display name as an environment variable when RunParameter is used (pull 720)
    Fixed "Manage" sub-contextmenu for non-standalone deployments (pull 721)
    Absolute URLs in console output (issue 16368)
    Revert ampersand encoding which can cause backward incompatibility issue (pull 683)
    Fix dependency graph computation when upstream build trigger is involved (issue 13502)
    Disabled Authenticode verification for Windows services. (issue 15596) 

What's new in 1.504 (2013/03/03)

    Fixed a regression in the "discard old builds" in 1.503. (issue 16979)
    Maven 3.0.5 upgrade. (issue 16965)
    Not all log messages were being captured at /log/all. (issue 16952)
    Incorrect or missing XML encoding declaration on some REST API pages. (issue 16881)
    Fixed: Human readable file size method returns ",00" for files with byte length 0 (issue 16630)
    Build from job context menu produced a confusing warning page. (issue 16844)
    Maven2 builds with non-standard test plugins failed. (issue 16928)
    Started bundling XStream 1.4.4 (issue 12542)
    Significant improvement in Traditional Chinese localizations. (pull 716)

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2013-03-11 15:30:08 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lwhsu

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter freebsd_committer 2013-03-14 15:21:52 UTC
Author: lwhsu
Date: Thu Mar 14 15:21:39 2013
New Revision: 314167
URL: http://svnweb.freebsd.org/changeset/ports/314167

Log:
  - Update to 1.505
  
  PR:		ports/176856
  Submitted by:	Volodymyr Kostyrko <c.kworr@gmail.com>

Modified:
  head/devel/jenkins/Makefile
  head/devel/jenkins/distinfo

Modified: head/devel/jenkins/Makefile
==============================================================================
--- head/devel/jenkins/Makefile	Thu Mar 14 15:09:40 2013	(r314166)
+++ head/devel/jenkins/Makefile	Thu Mar 14 15:21:39 2013	(r314167)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	jenkins
-PORTVERSION=	1.503
+PORTVERSION=	1.505
 CATEGORIES=	devel java
 MASTER_SITES=	http://mirrors.jenkins-ci.org/war/${PORTVERSION}/
 DISTNAME=	jenkins

Modified: head/devel/jenkins/distinfo
==============================================================================
--- head/devel/jenkins/distinfo	Thu Mar 14 15:09:40 2013	(r314166)
+++ head/devel/jenkins/distinfo	Thu Mar 14 15:21:39 2013	(r314167)
@@ -1,2 +1,2 @@
-SHA256 (jenkins/1.503/jenkins.war) = e7555482c4f3d180ef8e885d791877696c4fc310fa7b696b8eaf9db5c7655d51
-SIZE (jenkins/1.503/jenkins.war) = 52891723
+SHA256 (jenkins/1.505/jenkins.war) = f73f56343f953132803d597d6c619ce6e70b2accecbc2971bcdab86f82e9ee58
+SIZE (jenkins/1.505/jenkins.war) = 53627614
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 3 Li-Wen Hsu freebsd_committer 2013-03-14 15:24:52 UTC
State Changed
From-To: open->closed

Committed. Thanks!